@charset "UTF-8";

body {
    background: #fff url(./000061756.jpg) 0 0 repeat-x;
}

p {
    margin: 0;
    padding: 0;
}

.msg {
    background-color: #FFF;
    text-align: center;
}

.fm-enqueteout {
    width: 100%;
}

.fm-enqueteout tr[align="center"] {
    background-color: #FFF;
}

#cover {
    background: -moz-linear-gradient(bottom, #FFF, rgba(255,255,255,0));
    background: -webkit-linear-gradient(bottom, #FFF, rgba(255,255,255,0));
    background: linear-gradient(to top, #FFF, rgba(255,255,255,0));
    height: 30px;
    width: 100%;
}

@media screen and (max-width: 767px) {
    #cover {
        background-color: #FFF;
    }
}

/* ==== header area ==== */
header {
    display: flex;
    flex-wrap: wrap;
    position: relative;
    padding: 0;
    margin: 0;
    line-height: 1.2;
    background: url(./000061767.png) 135px 0 no-repeat;
    min-height: 135px;
    width: auto;
}

header:after {
    clear: both;
    display: block;
    content: "　";
    height: 0;
}

header a {
    text-decoration: none;
    color: #006;
}

#header-left {
    display: flex;
    width: 55%;
    padding: 0;
    box-sizing: border-box;
    vertical-align: top;
}

#header-left>#logo-emb {
    display: table-cell;
    padding: 14px 0 0 10px;
    min-width: 50px;
    vertical-align: top;
}

#header-left>#logo-emb>img {
    width: 100%;
}

#emb-name {
    display: table-cell;
    padding: 14px 0 0 10px;
    text-align: left;
    background-color: rgba(255,255,255,0);
    border: 0;
}

#emb-name #embname-main {
    font-weight: bold;
    font-size: 26.454px;
    padding: 4px 0 0 0;
    margin: 0;
}

#emb-name #embname-sub {
    font-weight: bold;
    font-size: 20.7852px;
    margin: 0;
    display: -ms-flexbox;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
}

#emb-name #embname-text {
    margin: 4px 5px 0 0;
}

html[lang="ja"] #emb-name #embname-text {
    margin: 0;
}

#header-right {
    display: block;
    text-align: right;
    padding-top: 20px;
    padding-right: 10px;
    width: 45%;
    box-sizing: border-box;
}

#menu-sub {
    display: inline-block;
    position: relative;
    padding-top: 5px;
    padding-bottom: 3px;
    background: rgba(255,255,255,0) url(./000061760.png) 0 0 repeat;
    border-radius: 3px;
    font-size: 10px;
}

#menu-sub span {
    padding: 0 5px;
    display: inline-block;
}

.menu-language {
    display: inline-block;
    margin-left: 2px;
    vertical-align: top;
}

.menu-language a {
    position: relative;
    display: block;
    padding: 3px 4px 1px;
    min-width: 112px;
    width: auto;
    border: 1px solid #036;
    border-radius: 3px;
    background-color: #fff;
    font-size: 11.3374px;
    font-weight: bold;
    text-align: center;
    white-space: nowrap;
    color: #53c;
}

#head-btn-area2 {
    background-color: rgba(255, 255, 255, 0.3);
    padding: 10px;
    font-size: 12px;
    line-height: 14px;
    text-align: right;
}

#head-btn-area2 a {
    display: inline-block;
    padding-left: 15px;
    position: relative;
    margin-right: 5px;
    color: #53C;
}

#head-btn-area2 a:before {
    position: absolute;
    display: block;
    content: '';
    top: calc(50% - 2px);
    left: 0;
    width: 10px;
    height: 1px;
    background-color: #043465;
    transform: rotate(206deg);
}

#head-btn-area2 a:after {
    position: absolute;
    display: block;
    content: '';
    top: calc(50% - -2px);
    left: 0;
    width: 10px;
    height: 1px;
    background-color: #043465;
    transform: rotate(156deg);
}

@media screen and (min-width: 1025px) {
    header #head-btn-area2 {
        display: none;
    }
}

@media screen and (max-width: 1024px) {
    header {
        display: block;
    }

    header #header-left {
        width: 100%;
    }

    header #header-right {
        display: block;
        padding: 0;
        padding-top: 20px;
        text-align: right;
        width: 100%;
    }

    header #head-btn-area2 {
        display: block;
    }

    header #menu-sub, header .menu-language {
        display: none;
    }
}

@media screen and (max-width: 767px) {
    header {
        box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
        background-position: center top;
        background-size: 70%;
        min-height: inherit;
    }

    header #emb-name #embname-main {
        font-size: 17.0061px;
    }

    header #emb-name #embname-main img {
        height: 32px !important;
    }

    header #emb-name #embname-sub {
        font-size: 11.3374px;
    }

    header #emb-name #embname-sub #embname-text img {
        height: 32px !important;
    }
}

#header-concurrent {
    text-align: left;
    padding: 10px 40px;
    overflow: hidden;
    border-top: 1px solid #333;
    background-color: rgba(255, 255, 255, 0.3);
    box-sizing: border-box;
}

#header-concurrent p {
    font-size: 13px;
    display: inline-block;
    margin: 3px 0;
}

#header-concurrent ul {
    font-size: 12px;
    list-style: outside none;
    display: inline-block;
    margin: 0;
    padding: 0;
}

#header-concurrent ul li {
    padding-left: 13px;
    list-style-type: none;
    margin: 3px 5px 3px 0;
    display: inline-block;
    position: relative;
}

#header-concurrent ul li:after {
    content: '';
    position: absolute;
    top: calc(50% - 9px);
    left: 0;
    width: 15px;
    height: 15px;
    background: url(./000019664.gif) no-repeat left top;
}

#header-concurrent ul li a {
    color: #53C;
}

@media screen and (min-width: 1025px) {
    #header-concurrent {
        clear: left;
        display: block;
        font-size: 1.376em;
        margin: 0;
        overflow: hidden;
        background: none;
        border: none;
        padding: 10px 70px 0;
        box-sizing: border-box;
        width: 100%;
        height: 29px;
    }

    #header-concurrent p {
        float: left;
        margin: 2px 0;
    }

    #header-concurrent ul {
        font-size: 13px;
        display: block;
    }

    #header-concurrent ul li {
        float: left;
        margin: 2px 0;
        padding: 0 4px;
        border-right: 1px solid #333;
        background: none;
    }

    #header-concurrent ul li a, #header-concurrent ul li a:visited {
        color: #333;
    }

    #header-concurrent ul li:last-child {
        border: none;
    }

    #header-concurrent ul li:after {
        background: none;
    }
}

/* ==== footer ==== */
footer {
    border-top: 1px dotted #bfbfbf;
    padding: 20px 0;
    margin: 0 10px;
}

footer .wrapper {
    text-align: center;
    font-size: 15px;
}

@media screen and (max-width: 767px) {
    footer .wrapper {
        font-size: 13px;
    }
}
